# type Issue struct {
#   ID     int64 `xorm:"pk autoincr"`
#   RepoID int64 `xorm:"INDEX UNIQUE(repo_index)"`
#   Index  int64 `xorm:"UNIQUE(repo_index)"` // Index in one repository.
# }
-
  id: 1
  repo_id: 1
  index: 1
-
  id: 2
  repo_id: 2
  index: 1
-
  id: 3
  repo_id: 1
  index: 2
-
  id: 4
  repo_id: 3
  index: 1
